Notification.label.SayHello=Hi
Notification.label.openTicket=Open Ticket
Notification.label.CompanyName=eXo Platform
Notification.label.footer=If you do not want to receive such notifications, <a target="_blank" style="color: #2f5e92; text-decoration: none;" href="{0}">click here</a> to change your notification settings.
Notification.label.ticket=ticket
Notification.label.tickets={0} tickets


#group 
UINotification.label.group.Ticket=CS Tickets

#setting
UINotification.title.CSReminderPlugin=Ticket Reminder
UINotification.title.CSStatusChangedNotificationPlugin=Ticket status changed
UINotification.title.CSTicketAssignedNotificationPlugin=Ticket assigned
UINotification.title.CSTicketAssignedToMeNotificationPlugin=Ticket assigned to me
UINotification.title.CSTicketClosedNotificationPlugin=Ticket closed


UINotification.label.CSReminderPlugin=Ticket Reminder
UINotification.label.CSStatusChangedNotificationPlugin=Ticket status changed
UINotification.label.CSTicketAssignedNotificationPlugin=Ticket assigned
UINotification.label.CSTicketAssignedToMeNotificationPlugin=Ticket assigned to me
UINotification.label.CSTicketClosedNotificationPlugin=Ticket closed



#web
Notification.message.CSReminderPlugin=Ticket {0} is {1} since {2} days

Notification.message.CSStatusChangedNotificationPlugin=Status of {0} has been changed to {1}

Notification.message.CSTicketAssignedNotificationPlugin= Ticket {0} has been assigned to {1}
Notification.message.CSTicketAssignedToMeNotificationPlugin= Ticket {0} has been assigned to you

Notification.message.CSTicketClosedNotificationPlugin=Ticket {0} closed



#mail
Notification.subject.CSReminderPlugin=Reminder for Ticket
Notification.subject.CSStatusChangedNotificationPlugin=Status of a ticket has been changed
Notification.subject.CSTicketAssignedNotificationPlugin=Ticket has been assigned
Notification.subject.CSTicketAssignedToMeNotificationPlugin=Ticket has been assigned to you
Notification.subject.CSTicketClosedNotificationPlugin=Ticket closed


Notification.title.CSReminderPlugin=Reminder for Ticket
Notification.title.CSStatusChangedNotificationPlugin=Status of a ticket has been changed
Notification.title.CSTicketAssignedNotificationPlugin=Ticket has been assigned
Notification.title.CSTicketAssignedToMeNotificationPlugin=Ticket has been assigned to you
Notification.title.CSTicketClosedNotificationPlugin=Ticket closed


Notification.message.email.CSReminderPlugin=Ticket {0} is {1} since {2} days
Notification.message.email.CSStatusChangedNotificationPlugin=Status of {0} has been changed
Notification.message.email.CSTicketAssignedNotificationPlugin=Ticket {0} has been assigned
Notification.message.email.CSTicketAssignedToMeNotificationPlugin=Ticket {0} has been assigned to you
Notification.message.email.CSTicketClosedNotificationPlugin=Ticket {0} closed


Notification.description.email.CSReminderPlugin=Ticket {0} is {1} since {2} days
Notification.description.email.CSStatusChangedNotificationPlugin={0} changed the ticket {1} status from {2} to {3}
Notification.description.email.CSTicketAssignedNotificationPlugin={0} assigned the ticket {1} to {2}
Notification.description.email.CSTicketAssignedToMeNotificationPlugin={0} assigned the ticket {1} to you
Notification.description.email.CSTicketClosedNotificationPlugin={0} closed the Ticket {0}


#digest
Notification.digest.one.CSReminderPlugin=Ticket Reminder
Notification.digest.one.CSStatusChangedNotificationPlugin=Ticket status changed
Notification.digest.one.CSTicketAssignedNotificationPlugin=Ticket assigned
Notification.digest.one.CSTicketAssignedToMeNotificationPlugin=Ticket assigned to you
Notification.digest.one.CSTicketClosedNotificationPlugin=Ticket {0} closed



Notification.open=Open
Notification.considered=Considered
Notification.reproduced=Reproduced
Notification.notreproduced=Not Reproduced
Notification.inprogress=In Progress
Notification.resolved_wfv=Resolved - Waiting for validation
Notification.resolved_maintenance=Resolved - Waiting product fix
Notification.resolution_refused=Resolution Refused
Notification.resolved_improvement=Product Improvement
Notification.reopen=Reopened
Notification.resolved_validated=Resolution Validated
Notification.closed=Closed
Notification.suspended_wfi=Suspended - Waiting for information
